apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
    name: harbor-prod-tls
    namespace: harbor
spec:
    #ENC[AES256_GCM,data:o3+yzZsR/gAUmpc1v/bXbSxTI/a0WiEkXMt9dIv1/sGwbw==,iv:jAtweOnmkglpVrr0C5A5XcjZ3TzIJF/wrL8AIJJMU24=,tag:wALetrg797QugQchnXv4tw==,type:comment]
    secretName: ENC[AES256_GCM,data:cqZzSEufelMWvNczRJtk,iv:HviI/2ybuYdmXJXlqM+kVFe2uR2Teh2ghYjWnvWLARs=,tag:3a1TuZvGKcOEmABDiGLaFQ==,type:str]
    #ENC[AES256_GCM,data:b4dZrFIkFzdPUcI/uWTeqWByhEZXqm15B639CTr5mmMoObdzSR807+LcIlOIiwTtWlOOynu3gKfvpWBJq988trPdnEfEjie0yQ==,iv:eZZtPv9QPbM47XVMeZFF+AcMyvhiDNQhZVqG8OVRuUU=,tag:l40gVD9T4b/lXPN88KbbBQ==,type:comment]
    #ENC[AES256_GCM,data:/57Mohbhm7ciVECcPJpmsFHUi9eQaecGrLyKpgHYdkzrzZEnn61yuF54jyxrMhn5noPrANgHoJpSFToiODkcfSJlZOgcCd0sQYthwDBJ,iv:Hcm8MDfPCl+FxDbmdWtdIGam/K7IJ7OUzdI81W7lUg4=,tag:X4Gb608XGRwCAjZLsS+Kew==,type:comment]
    #ENC[AES256_GCM,data:nwcmpzeVlO4KjbewRC9AIZhYxX7HQ791AFhoJYpoJAv6rOVRQrEv3r6D4RnbDPGY1cX7uqQE1sRefdY8LBAES7wdDo+Cf4elgMgemWU=,iv:B69lUarDAgKHr+jZynGw4XvD+EY/+ZdFquJCh5hYwFI=,tag:V0A9b+YZ6BGY4YC0kFnyPQ==,type:comment]
    #ENC[AES256_GCM,data:tVQz2BKBLw1n4rrSM39ut7rYjhxTVPz6k49MaUIsCTJwgVw1zTF+PEAMbdvFDxJbIGDn+52bUz2Ke+QweWQPTKCMChNaIsbucdYuEMNq,iv:ABoT9sh0SHO1z0RHmy/xE/BouFVXbGjyucWaiYuIYuQ=,tag:ttOTsqcy3Nq2WUXjrxX8FQ==,type:comment]
    #ENC[AES256_GCM,data:RjoywxrdtNMmSu/S/0Umc3AsoYyKVu/JosDgPIwaRHVpIpDE9S2yM6QTCGcbm3ir2C7qb7bd0s3nX4QGa/18DO6KcAs8SFthuq2YNg==,iv:Cu2DIOONcy51QEv55lwncwbP+B54iQOu0bpPOMQzKkU=,tag:tivgKPsOTcdTcU7AKdHS9Q==,type:comment]
    #ENC[AES256_GCM,data:a+bdE2KzXGI=,iv:maUcbWV9sgXjwzOjO/UgxqlH0J6QDNVxyIaGZUtzkWM=,tag:PZdW9CCxIYcIErNKwyRhQw==,type:comment]
    duration: ENC[AES256_GCM,data:/OqI8r3O,iv:uiG7FFzEf0JQv5bo/Yp4fpGQN2Ed3ypVNNTWIsfpLxs=,tag:ENkm6Y7Bvq0XK9vTqtf0Tw==,type:str]
    #ENC[AES256_GCM,data:u+GIWArCKt9hhTvwI+Fz,iv:J1+l2pADi/lVAw7y0ICDRd8Y+vqlKK/SoHB4vpOtYTk=,tag:0uHyx1CwAO/jvfZ3eJemSA==,type:comment]
    renewBefore: ENC[AES256_GCM,data:R98xAAoL,iv:wFtqKd0Vxw3uGK+1zkewosU8GKbiV5NLavbqTKbizoY=,tag:XB5nWdTeMzInWaKfN1TMSQ==,type:str]
    subject:
        organizations:
            - ENC[AES256_GCM,data:dEtU,iv:aAgE0ngj82uzQluapk+ku428J4eT0m/JmWj/KbCsWM0=,tag:gAlHVt24mVAkIFdvJbTQHQ==,type:str]
    #ENC[AES256_GCM,data:vhprAWhjUt+V6KTCOaWqV//TtTDbyk6YRCBzTljN4n1pLcNPDkCQiTor8Et/zsEY5ZXIF0zR0QWL4DXKDLA90hnpXR0aENQ=,iv:hSbKuFFSG9oExu5ZtDxybj4GmQVLugIF+Dqmb3FAUYE=,tag:cUBHD7OF7JMBAqIldTVBVA==,type:comment]
    #ENC[AES256_GCM,data:vGAVQd60iCLILHHREnkjQsu66llkjRXXok/y6QA=,iv:F/2LN8Q7BEfl8O9AA41qPRLii03sc0YgQU7EVGf5+Ls=,tag:YPj0z2kW2C6HM68YDQwIgw==,type:comment]
    commonName: ENC[AES256_GCM,data:ihuaOtH+i0ZursCVDTgAPR92lgU7Eg==,iv:w3UY6kSm+o+e+EYFiM+TNzVccswbfnMgk4mDTHva6kI=,tag:38PYM7GLeKLiYGbh2vBNjQ==,type:str]
    isCA: ENC[AES256_GCM,data:BQj49gc=,iv:PyMsc1npXiHI5YS+uZMM9bjSBSi1G7oHMSEvSN6iiBc=,tag:y3RcVvFzHELwMwk4iUl0Zw==,type:bool]
    privateKey:
        algorithm: ENC[AES256_GCM,data:vjk2,iv:D7BXb0XqaEPq2u2mYEdf6VGKlMxiCYl2dCcvoz27CgA=,tag:DdJwaI3dPr4u52edt1vXSQ==,type:str]
        encoding: ENC[AES256_GCM,data:kLemDWI=,iv:j02EuWqS629KzTrJSDse+aR8BRJ+PHU08eZY2XfEiIk=,tag:Q24Tr9NhwUzpaRejuGbwXA==,type:str]
        size: ENC[AES256_GCM,data:GJUf7g==,iv:8kxDJLeOTb5aeXP+XbffcpSxa0OQFAKDp1jnqCfNuxQ=,tag:CUqjVE8CDqoOI0kq2o3L0A==,type:int]
    usages:
        - ENC[AES256_GCM,data:Zmsbz8033pJzoxo=,iv:TaZbqKu/qq4Dh3OZk/WTeQWJziKiUZPeDvtpnCNWJhs=,tag:LgtBVsb3k0u5RqtnBP4BFw==,type:str]
        - ENC[AES256_GCM,data:sSq5rtta0hlvk34=,iv:MT6rGWYhNBbjH3S25mZQFz+ux43/tGFkEJjZM+zqcGI=,tag:fOaS20oUCp7RooYUWKXvpg==,type:str]
    #ENC[AES256_GCM,data:dCUlrWK4P80dMjTfezruZLavu+nCVPpeCt+xSJXQPvhOOIy8cKLAoZzrnr4mjcLZEtAPXUqV+/5l5LkG,iv:8YyFT35nlBTZuEmGsggCmxzE/m02s67gilYj5Xnab4o=,tag:Ktsv5oTOd9ACyYJsB2JVxA==,type:comment]
    dnsNames:
        - ENC[AES256_GCM,data:GNuOhWWOOfK9r8BT9JxVN0JjqR41OQ==,iv:5dHBv1SqJEZrcZRZ1uqref2/cs+2cge3mEz3rV2MRKc=,tag:I+CtvOP7Y+O7p6Fi0wBTZA==,type:str]
    #ENC[AES256_GCM,data:Q6g39hZEFQgiBIfIDeHdkWG97sxJBNcjnx/JWCFI2MqDBMICXteq,iv:jJ7bZVLhLGiy/6sbhS/Y6RwtWrNfsut0Y60CKJkN6Sk=,tag:JmwGp+POtOyVVb1LlzQVNg==,type:comment]
    issuerRef:
        name: ENC[AES256_GCM,data:/kXRupC5m6ss3ANRkvDniw==,iv:Q6XYBCHhwG4T1FyrAW0C/lPV+Xxw+gu2xJFR9my0VjI=,tag:y7IcaTQBDaA0OLFlSdOO4A==,type:str]
        #ENC[AES256_GCM,data:Gd9SKOXzyTQ7G65QGedqQ88IG1uSo3QIdgX3ZwxiUwgxZBFWnaHlTUc2eWYb/DQrabnTiZmHhsdMj3Y=,iv:mZXq7nIVPjHEotZ3C794kMwn/1yAJ3Th2j+NvctDfTY=,tag:b4AkY+Z9Iv/WcFojt6gfRQ==,type:comment]
        #ENC[AES256_GCM,data:6uqTn4UQ32JpUGVV4LqK1szD8c5RFmAuF557Ns97+Ka2cmyRu5tDOzH9EW0B8GCM5buZvPrJF37778jeFWa8,iv:x9zLZkyMWjFFuwUWrpQ31Z0PxfbG+gJgD0QmhVKMY0M=,tag:Xz1+Ce4NfFqTfIkY77jwwg==,type:comment]
        kind: ClusterIssuer
        #ENC[AES256_GCM,data:0CUanANMa48TrRxPWfpGzfHIxlTARrUwQ8wzvOkbbOcUVea9MCHz4BgTCKFkzRkVh02k5zVA6CZ3gjJyu1b7wAf022IRwsA=,iv:BZNcfbKiJn4INUspTIoqNIWhtCZ9OXldlgP2rPQyIy0=,tag:v0Wvzx0tcP6GDDzzmIuvDA==,type:comment]
        #ENC[AES256_GCM,data:PgM0jI8Zg4MAeLmOF1DWxnV76VI7T49VGV14er2gq5HCeIZUN1ZL4LO6Tp662spWvi5PevD7MF/YgcTQKEXVhaKfFz9iS9I=,iv:W93YVCXdi5ZwHW8yMMY7hecsL2GtIEkk3G/WH0r4GXg=,tag:g0nPChqV0XT75+5iTzFOWA==,type:comment]
        group: ENC[AES256_GCM,data:Jt1Nfb4q/NHYHZmCIU2/,iv:7IvRUdAxZRSVYvwnMTEXBDqkVi6YOj9lg0r3QhfY8wI=,tag:mkVZOZ+dRgJgDdRWByqXCA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQYW5Ya0JSUHQzcnUwN000
            RGIyT1JYMTRRWUdGWlFhV1IvWnc5SHJuS3dRCmlDNXB2TkMxbnBVMm4yZmRFMHpW
            R0ErM3hjeStYNng3a3plYm1uS2NIV1UKLS0tIFVaU1VlaGNzbEZ5TmRXeldJOEZG
            Y1lkOWF3Z0xCaVlDbUltejBmYjFqcDgKdhBbPoEuCF1WK1lU9rcXw67dOTXWUmm9
            j7m6AsSy3uWjcZkZmdKp6jBQCkgxsLyAPfegg1pPEucBZqLZwZrJGw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:z35K37bmdEe6MZDjHxHOQakoBSMzAiZk0dJNhOK3sshMfirHggG4JdUQs1U65/XmFQrpATa90YXyPCIfwqW46xNIHGNxBYqSV4F79+hkYPwMwjRxEoaEfyZM+pFj7lfvw9wvceJXaG7kjnbOm8i3wqqHH/JhP+rETeFzCAjznI4=,iv:fWoT5SdJLxFcDl2nmOjVbNBWU7TIdjN/JG+toG3ARcw=,tag:lBKW5Dg4FNx082zjb7Rb+A==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
